1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Error while upgrading

Discussion in 'Plesk for Linux - 8.x and Older' started by quik, May 23, 2006.

  1. quik

    quik Guest

    0
     
    Greeting,

    I'm getting this error while upgrading some components:

    Download file plesk-8.0.0-rhel4-i386.hdr.gz: 66%..100% done
    Resolve components
    ERROR: Can't add to black list product package psa-horde

    I did an cat /tmp/autoinstaller3.log|grep solution to check what was the problem and here is the output:

    selectBestResolvers(): Can't find solution for 'ntp' of psa-8.0.0-rhel4.build80060425.18.i586.
    selectBestResolvers(): Can't find solution for 'psa >= 8.0.0' of psa-horde-3.1.1-rhel4.build80060331.13.noarch.

    I also tried to update ntp:
    [root@lin01 admin]# up2date -u ntp

    Without any sucess.

    Any idea?
     
  2. quik

    quik Guest

    0
     
    Anyone? :(
     
Loading...